<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearchResult6 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearchResult6 Interface

The following tables list the members exposed by IEdmSearchResult6.

# Public Properties

| Name | Description
--- | --- | ---
| FileSize2 | Gets the size of this very large search result file.

Top

# Public Methods

| Name | Description
--- | --- | ---
| GetCustomColumnsInfo | Gets the custom column headers for this favorite search result.
| GetCustomColumnValues | Gets the custom column values returned in this favorite search result.

Top

# See Also

####

IEdmSearchResult6 Interface
EPDM.Interop.epdm Namespace